Topics

User Functions

Events

There are no upcoming events

Welcome to Roanoke Linux Users Group Friday, May 26 2017 @ 03:25 AM EDT

>

Critial Bug Announced - Ghost

Linux Tips and Tricks
  • Friday, February 06 2015 @ 01:38 PM EST
  • Contributed by:
  • Views:
    726

Patch those Linux servers!  A critical vulnerability was announced at the end of January that will impact most Linux distributions.  Details were published on a variety of venues, including here.

The official Ubuntu security release was posted and users running 12.04 LTS and 10.04 LTS should apply the patches.   A server reboot will be required.

Trackback

Trackback URL for this entry:
http://www.roalug.net/trackback.php?id=20150206133813836